<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
    </annotationProcessing>
    <bytecodeTargetLevel target="1.8">
      <module name="adm-backgroud.data-core.main" target="1.8" />
      <module name="adm-backgroud.data-core.test" target="1.8" />
      <module name="adm-backgroud.labsl.main" target="1.8" />
      <module name="adm-backgroud.labsl.test" target="1.8" />
      <module name="adm-backgroud.meiku.main" target="1.8" />
      <module name="adm-backgroud.meiku.test" target="1.8" />
      <module name="adm-backgroud.message-center.main" target="1.8" />
      <module name="adm-backgroud.message-center.test" target="1.8" />
      <module name="adm-backgroud.old-data-core.main" target="1.8" />
      <module name="adm-backgroud.old-data-core.test" target="1.8" />
      <module name="adm-backgroud.revit-algorithm.main" target="1.8" />
      <module name="adm-backgroud.revit-algorithm.test" target="1.8" />
      <module name="adm-backgroud.scanbuilding.main" target="1.8" />
      <module name="adm-backgroud.scanbuilding.test" target="1.8" />
      <module name="adm-backgroud.scheduler.main" target="1.8" />
      <module name="adm-backgroud.scheduler.test" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>